body{
	font:12px/18px arial,helvetica,sans-serif;
	/*background:#FAF;*/
	}
p, body {
	margin:0; /* eerst even kijken wat de FCK editor doet met p tags om plaatjes e.d. */
	}
/*table.PaginaInhoud {
	width: 100%;
	}*/
table, th, td, input, textarea
{
font-size: 100%;
font-family:arial,helvetica,sans-serif;/*nodig bij fotoboek (wellicht nog op meerdere plaatsen)*/
padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	color: #000;
	line-height: normal;
}
h1{
 font-size:21px;
 font-weight:bold!important;
 margin:0 0 16px;
}
h1.page-title{
 margin:0 7px 16px;
 /*font-size:14px;
 margin:1px 0 16px 7px;
 font-weight:normal!important;*/
}
h2{
 font-size:12px;
}
h3{
 font-size:11px;
 font-weight:normal;
 margin:7px 0;
}
h4{
 font-size:10px;
 font-weight:normal;
 margin:7px 0;
}
h5{
 font-size:8px;
 font-weight:normal;
 margin:7px 0;
}
h6{
 font-size:21px;
 font-weight:normal;
 margin:0 0 16px 0;
}

hr{
	border:0px;
	background:#000;
	color:#000;
	height:1px;
}

a {
	color: #000;
	}
a:hover {
	color: #000;
	text-decoration: none;
	}
input{
	/* height:17px; */
}
input.checkbox,input.radio {
	border: 0px;
	}
input.listSearchVeldINPUT{
	width:295px;
}
/*pagina 'Even geduld'*/
p.geduld {
	text-align: center;
	padding-top: 20px;
}
img{
	border-color:#000;
	}

/***** categorieen  en archief*****/
.listCatFilterTABLE {
	margin-top: 1px;
}
.CategorieTD {
	vertical-align: top;
}
td.listCatFilterTD {
	text-align: left;
}
.listCatFilterSELECT {
	width: auto;
	margin-bottom: 1px;
	}
input.listArchiveINPUT { 
	border: 0px;
	margin-left: -4px;
	}
/*JVL: toevoeging nav opschoonactie*/
.zoeken, .categorie, .exportkaartjes {
	float: left;
}
.archief, .weergave {
	clear: both;
}
/*evenementenkalender*/
.maand {
	float: left;
	margin-right: 10px;
}
.infoevenement {
	clear: both;
}
/***** AZ-lijst  - sitemap - nieuws - itembank - adressenlijst*****/
table.listAZ {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}
a.listAZA,a.listAZSelA:hover {
	color: #000;
}
a.listAZA, a.listAZSelA {
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
	}
td.listAZTD {
	border: 1px solid #EEEEEE;
	text-align: center;
	}
td.listAZSelTD {
	border: 1px solid #4D4D4D;
	text-align: center;
	}
.rowBullitTD img{
	display:none; /*zet de bullet uit in de lijsten*/	
}
.rowBullitTD,.rowDel {
	width: 1px;
	
}
/******sitemap********/
tr.CommunityLinksTR, tr.ZwevendModuleListTR, tr.BannerModuleListTR {
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;
}

/***** lijst: *****/
.listTABLE, .list {
	width: 100%;
	}
.headTR td {
	padding: 0 10px 0 0;
	/*background-color: #868799;*/
	/*border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;*/
	/*height: 24px;*/
	font-weight: bold;
	/*color: #FFFFFF;*/
	vertical-align : top;
	}

.rowOddTR td, .rowEvenTR td{
	padding: 0 10px 0 0;
	vertical-align: top;
/*	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;*/
	}
a.listSortA {
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
/*	color:#FFFFFF;*/
	}
a.listSortA:hover{
	/*color:#FFFFFF;*/
	}
img.listSortIMG, img.listFilterIMG {
	margin-left: 2px;
	}

/***** resultaten / navigatie: *****/
tr.resTR {
	padding-top: 10px;
	}
td.resNavTextTD {
	/*font-size: 1em;*/
	font-weight: bold;
	padding-right: 10px;
	padding-left: 4px;
	}
td.resNavLeftTD {
	padding-right: 5px;
	}
span.resNavPageCurSPAN {
	color:#FFFFFF;
	background-color: #888888;
	/*font-size: 1em;*/
	font-weight: bold;
	padding: 2px;
	}
td.resNavRightTD {
	padding-left: 5px;
	}
.resNavPages img {
	margin-top: 4px;
	}
.resNavPages a{
	text-decoration:none;
}
/***** item nav *****/
.itemNavPrevTD {
	padding-right: 5px;
	}
.itemNavNextTD {
	padding-left: 5px;
	}

/*formulieren: onderstaande classes komen voor in aantal modules waarbij per module de class unieke eigenschappen kan hebben:
dus in deze stylesheet géén eigenschappen toevoegen'als width, height, enz. maar dat doen op modulenivo*/
td.labelTD, td.textareaLabelTD {
 /* background-color: #EEEEEE;*/
  padding-left: 3px;
  font-weight:bold;
  }
td.inputTD,td.InputTD {
	/*border: 1px solid #EEEEEE;*/
	/*background-color: #FFFFFF;*/
	padding-left: 2px;
}
td.sterretje, p.sterretje {
	font-size: 0.8em;
}
/*******filter**********/
#datum1,#datum2 {
	/*margin-left: 2px;*/
}
#input1,#input2 {
	border: 1px inset  #C9C9D2;
}
td.buttonVlagRechtsTD {
	width: 2px;
}

/*********verplicht veld niet ingevuld, krijgt rood kader **********/
.FocussedInput {
	border: solid #ED1C24 1px;
}

/********* Pagina top, MailThisPage, Notitie */
div.PageToolBarDIV {
	overflow: hidden;
	z-index: auto;
	width: 80px;
	height: 22px;
	text-align: right;
	margin-bottom: 10px;
	display:none;
}
div.NoteLinkDIV {
	display: inline;
	overflow: hidden;
}
div.MailThisPageDIV {
	display: inline;
	overflow: hidden;
}
div.BovenkantPaginaDIV {
	display: inline;
	overflow: hidden;
}

/*****Interessegebieden: van toepassing op modules Instellingen, Aanmelden, MailingList ******/
.inputCheckbox {
	height: 15px;
	margin-left: 2px;
	margin-top: 2px;
	width: 30px;
}
.InteresseGebiedenTABLE {
	border: 1px solid #EEEEEE;
	width: 100%;
}
.labelInteresseTD {
	background-color: none;
	border: 1px solid #FFFFFF;
	padding-left: 3px;
}
.InteresseGebiedCheckBoxTD {
	width: 24px;
}
.InteresseGebiedPijlTD {
	text-align : left;
	width: 14px;
}

/** Volgende tag behoort bij VragenlijstB; moet hier staan ivm gebruik in popupscherm **/
.DeelVraagJuisteAntwoord {
	background-color	: #EEEEEE;
	border				: 1px dashed #888888;
	color				: #000;
	font-weight			: bold;
	padding				: 0px 2px 0px 3px;
}

/*afbeelding als thumbnail*/
img.postzegel {}

/** Volgende tag behoort de mededeling op het scherm wanneer er geen Flash-player is geinstalleerd **/
.NoFlashPlayer {
	border				: 1px solid #000000;
	color				: #000000;
	font-size: 0.8em;
	line-height			: 12px;
	padding				: 5px;
}

/** classes voor de progressbar na het opslaan van formulieren **/
.progresstitle {
	color: #595959;
}
.progressbackdiv {
	border: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	background-color: #EEEEEE;
	height: 15px;
}
.progressdiv {
	border: 1px solid #FFFFFF;
	background-color: #5F647C;
	background-image: none;
	margin: 3px 0 0 0;
}
/*externe hyperlink in site tonen*/
iframe.ExterneUrl {}
